@charset "UTF-8";
/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite, .yanSlider .mansetGorsel a.onceki,
.yanSlider .mansetGorsel a.sonraki, .fotoVideoBlok ul li:not(.sagAlan) a .resimIkon, .fotoVideoBlok.videoGaleri ul li a .resimIkon, .sporHaberleri .ileriGeri a {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! ANASAYFA                                       */
/* ================================================ */
/*Anasayfa Sag Manseler Slider*/
.yanSlider {
  width: 422px; }
  .yanSlider .mansetGorsel {
    width: 422px;
    height: 184px;
    overflow: hidden;
    position: relative;
    margin-bottom: 8px; }
    .yanSlider .mansetGorsel a.onceki,
    .yanSlider .mansetGorsel a.sonraki {
      width: 26px;
      height: 49px;
      text-indent: -9999px;
      position: absolute;
      display: block;
      top: 50%;
      margin-top: -25px;
      background-position: -70px 0;
      left: auto;
      right: 14px;
      display: none; }
    .yanSlider .mansetGorsel a.onceki {
      background-position: -38px 0;
      left: 14px; }
    .yanSlider .mansetGorsel a.buyukGorsel {
      display: block;
      margin-bottom: 7px; }
      .yanSlider .mansetGorsel a.buyukGorsel img {
        width: 100%;
        height: 184px; }
  .yanSlider .digerMansetler {
    margin-bottom: 23px;
    float: left; }
    .yanSlider .digerMansetler a {
      display: inline-block;
      width: 16px;
      float: left;
      height: 10px;
      background: #d6dde2;
      margin-left: 6.5px;
      position: relative; }
      .yanSlider .digerMansetler a:hover, .yanSlider .digerMansetler a.secili {
        background: #f44d4d; }
        .yanSlider .digerMansetler a:hover:after, .yanSlider .digerMansetler a.secili:after {
          content: '';
          bottom: 100%;
          left: 50%;
          margin-left: -5px;
          border-width: 0px 5px 5px;
          border-color: transparent;
          border-bottom-color: #f44d4d;
          position: absolute;
          width: 0px;
          height: 0px;
          border-style: solid; }
      .yanSlider .digerMansetler a:first-child {
        margin-left: 0; }

/*Ana Sayfa Sag Ust Ikili Manset*/
.yanMansetler {
  width: 447px; }
  .yanMansetler ul li {
    width: 199px;
    margin-left: 24px;
    float: left; }
    .yanMansetler ul li a {
      position: relative;
      display: block;
      width: 100%;
      overflow: hidden; }
      .yanMansetler ul li a:after {
        position: absolute;
        left: 0;
        top: 0;
        height: 0;
        content: ' ';
        width: 100%;
        height: 100%;
        background: url("../img/yanMansetNormal.png") left bottom no-repeat;
        z-index: 1;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s; }
      .yanMansetler ul li a img {
        width: 200px;
        height: 200px;
        display: block; }
      .yanMansetler ul li a span {
        height: auto;
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        font-family: 'pf_din_text_comp_promedium';
        font-size: 21px;
        line-height: 1.1;
        color: #ffffff;
        z-index: 2;
        padding: 14px 14px 10px 12px;
        transition: all ease 0.2s;
        -webkit-transition: all ease 0.2s;
        -moz-transition: all ease 0.2s;
        -o-transition: all ease 0.2s; }
      .yanMansetler ul li a:hover:after {
        background: url("../img/yanMansetHover.png") left bottom no-repeat; }
      .yanMansetler ul li a:hover span {
        padding-bottom: 24px; }
  .yanMansetler .tekliHaber {
    width: 424px;
    float: right;
    position: relative; }
    .yanMansetler .tekliHaber a {
      display: block; }
      .yanMansetler .tekliHaber a img {
        width: 100%;
        height: 199px;
        display: block; }
      .yanMansetler .tekliHaber a .baslik {
        position: absolute;
        bottom: 9px;
        left: 0;
        color: #ffffff;
        font: bold 19px/25px 'Roboto',sans-serif;
        display: block;
        padding: 10px 17px;
        z-index: 3; }
      .yanMansetler .tekliHaber a .kullanicilar {
        position: absolute;
        right: 10px;
        top: 12px;
        color: #ffffff;
        font-weight: bold;
        font-size: 12px; }
      .yanMansetler .tekliHaber a:before {
        width: 100%;
        height: 199px;
        content: ' ';
        display: block;
        background: transparent;
        background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.5)));
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.5)',GradientType=0 );
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.2s;
        -webkit-transition: 0.2s;
        -moz-transition: 0.2s;
        -o-transition: 0.2s;
        z-index: 2; }
      .yanMansetler .tekliHaber a:hover:before {
        background: transparent;
        background: -moz-linear-gradient(transparent 0%, transparent 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, transparent));
        background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
        background: -o-linear-gradient(top, transparent 0%, transparent 100%);
        background: -ms-linear-gradient(top, transparent 0%, transparent 100%);
        background: linear-gradient(to bottom, transparent 0%, transparent 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='transparent',GradientType=0 );
        transition: 0.2s;
        -webkit-transition: 0.2s;
        -moz-transition: 0.2s;
        -o-transition: 0.2s; }
  .yanMansetler .yanAdd {
    width: 424px;
    float: right; }
    .yanMansetler .yanAdd a {
      display: block; }
      .yanMansetler .yanAdd a img {
        width: 100%;
        height: 199px;
        display: block; }

.haberlerSol {
  width: 649px; }

.magazinHaberleri {
  margin-bottom: 41px; }
  .magazinHaberleri ul {
    width: 100%;
    overflow: hidden; }
    .magazinHaberleri ul li {
      width: 311px;
      margin-left: 27px;
      float: left; }
      .magazinHaberleri ul li:first-child {
        margin-left: 0; }
      .magazinHaberleri ul li a {
        width: 311px;
        height: 141px;
        display: block;
        color: #525252;
        position: relative; }
        .magazinHaberleri ul li a img {
          width: 311px;
          height: 141px;
          display: block; }
        .magazinHaberleri ul li a span {
          position: absolute;
          bottom: 9px;
          left: 0;
          color: #ffffff;
          text-indent: 14px;
          font: bold 16px/20px 'Roboto',sans-serif;
          display: block;
          padding: 8px 0 0 3px;
          z-index: 3; }
        .magazinHaberleri ul li a:before {
          width: 100%;
          height: 77px;
          content: ' ';
          background: rgba(0, 0, 0, 0.02);
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .magazinHaberleri ul li a:after {
          width: 100%;
          height: 36px;
          content: ' ';
          background: transparent;
          background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
          background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
          position: absolute;
          bottom: 0px;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 2; }
        .magazinHaberleri ul li a:hover .baslik {
          color: #f44d4d; }
        .magazinHaberleri ul li a:hover:before {
          background: transparent; }
        .magazinHaberleri ul li a:hover:after {
          height: 72px;
          bottom: 0px; }

div.haberler.haberler2 {
  float: left;
  padding: 0; }

ul.haberListelemeUl li {
  float: left;
  padding-bottom: 35px; }
  ul.haberListelemeUl li.ilkHaber {
    padding-bottom: 32px; }
    ul.haberListelemeUl li.ilkHaber a.haberGorsel {
      width: 350px; }
      ul.haberListelemeUl li.ilkHaber a.haberGorsel img {
        width: 351px;
        height: 266px; }
    ul.haberListelemeUl li.ilkHaber .haberDetay {
      width: 273px;
      float: left; }
      ul.haberListelemeUl li.ilkHaber .haberDetay a {
        display: inline-block; }
        ul.haberListelemeUl li.ilkHaber .haberDetay a * {
          font: bold 18px/20px 'Roboto',sans-serif;
          color: #525252;
          display: block; }
      ul.haberListelemeUl li.ilkHaber .haberDetay .tarih {
        font: italic 11px Roboto, sans-serif;
        color: #969696;
        padding-right: 12px; }
      ul.haberListelemeUl li.ilkHaber .haberDetay .yorum {
        font-size: 11px;
        font-weight: bold;
        color: #525252; }
        ul.haberListelemeUl li.ilkHaber .haberDetay .yorum i {
          margin-right: 3px;
          color: #969696; }
      ul.haberListelemeUl li.ilkHaber .haberDetay p {
        height: auto;
        max-height: 142px;
        margin-bottom: 22px; }
  ul.haberListelemeUl li a.haberGorsel {
    width: 199px;
    float: left;
    padding-right: 26px;
    position: relative; }
    ul.haberListelemeUl li a.haberGorsel img {
      width: 199px;
      height: 119px;
      display: block; }
    ul.haberListelemeUl li a.haberGorsel:after {
      width: 100%;
      height: 100%;
      background: rgba(255, 255, 255, 0);
      content: ' ';
      left: 0;
      top: 0;
      position: absolute;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s; }
  ul.haberListelemeUl li .haberDetay {
    width: 423px;
    float: left; }
    ul.haberListelemeUl li .haberDetay.sehirGenislik {
      width: 526px; }
      ul.haberListelemeUl li .haberDetay.sehirGenislik p {
        font-size: 13px; }
    ul.haberListelemeUl li .haberDetay.finans a {
      margin-bottom: 12px; }
    ul.haberListelemeUl li .haberDetay.finans p {
      font-size: 13px;
      margin-bottom: 4px; }
    ul.haberListelemeUl li .haberDetay.finans .tarih {
      padding-right: 17px; }
    ul.haberListelemeUl li .haberDetay.width {
      width: 505px; }
    ul.haberListelemeUl li .haberDetay a {
      margin-bottom: 10px;
      display: inline-block; }
      ul.haberListelemeUl li .haberDetay a * {
        font: bold 18px/20px 'Roboto',sans-serif;
        color: #525252;
        max-height: 44px;
        overflow: hidden;
        display: block; }
    ul.haberListelemeUl li .haberDetay .bilgiler {
      font: 11px Roboto, sans-serif;
      color: #969696;
      display: inline-block; }
      ul.haberListelemeUl li .haberDetay .bilgiler em {
        display: inline-block;
        font-size: 23px;
        margin: 0 3px;
        position: relative;
        bottom: 2px; }
      ul.haberListelemeUl li .haberDetay .bilgiler strong {
        font-weight: normal;
        color: #f44d4d; }
    ul.haberListelemeUl li .haberDetay .tarih {
      font: italic 11px Roboto, sans-serif;
      color: #969696;
      padding-right: 12px; }
    ul.haberListelemeUl li .haberDetay .yorum {
      font-size: 11px;
      font-weight: bold;
      color: #525252; }
      ul.haberListelemeUl li .haberDetay .yorum i {
        margin-right: 3px;
        color: #969696; }
    ul.haberListelemeUl li .haberDetay p {
      font: 14px/24px 'Roboto',sans-serif;
      color: #525252;
      display: block;
      max-height: 51px;
      overflow: hidden; }
  ul.haberListelemeUl li:hover a.haberGorsel:after {
    background: rgba(255, 255, 255, 0.24); }
  ul.haberListelemeUl li:hover .haberDetay a * {
    color: #f44d4d; }
  ul.haberListelemeUl li:hover span.yorum {
    color: #f44d4d; }

.haberlerSag {
  width: 421px; }

.teknolojiBolumu {
  margin-bottom: 41px; }
  .teknolojiBolumu h3.baslik {
    position: relative;
    padding-bottom: 20px; }
    .teknolojiBolumu h3.baslik .ileriGeri {
      position: absolute;
      right: 0px;
      text-align: right; }
      .teknolojiBolumu h3.baslik .ileriGeri a {
        padding: 0 5px;
        display: inline-block; }
        .teknolojiBolumu h3.baslik .ileriGeri a:hover i {
          color: #f44d4d; }
        .teknolojiBolumu h3.baslik .ileriGeri a i {
          color: #525252;
          font-size: 14px; }
        .teknolojiBolumu h3.baslik .ileriGeri a.ileri {
          padding-right: 0; }
  .teknolojiBolumu .owl-carousel .item .slideIcerik {
    width: 210px;
    float: left; }
    .teknolojiBolumu .owl-carousel .item .slideIcerik a {
      color: #ee4141;
      font-size: 18px;
      font-weight: bold;
      line-height: 25px;
      margin-bottom: 5px;
      display: block;
      height: 50px;
      overflow: hidden; }
    .teknolojiBolumu .owl-carousel .item .slideIcerik p {
      font-size: 12px;
      font-family: Arial;
      color: #525252;
      line-height: 19px;
      height: 60px;
      overflow: hidden; }
  .teknolojiBolumu .owl-carousel .item .sliderGorsel {
    width: 200px;
    height: 106px;
    border: 1px solid #cecece;
    float: right;
    margin-top: 4px; }
    .teknolojiBolumu .owl-carousel .item .sliderGorsel a {
      height: 106px; }
      .teknolojiBolumu .owl-carousel .item .sliderGorsel a img {
        width: 100%;
        height: 106px;
        display: block;
        margin: 0px auto; }
  .teknolojiBolumu .owl-carousel .owl-controls {
    position: relative;
    margin-top: 17px; }
    .teknolojiBolumu .owl-carousel .owl-controls .owl-pagination .owl-page {
      width: 38px;
      height: 7px;
      background: #e0e0e0;
      display: inline-block;
      margin-left: 9.5px;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px; }
      .teknolojiBolumu .owl-carousel .owl-controls .owl-pagination .owl-page.active, .teknolojiBolumu .owl-carousel .owl-controls .owl-pagination .owl-page:hover {
        background: #f44d4d; }
      .teknolojiBolumu .owl-carousel .owl-controls .owl-pagination .owl-page:first-child {
        margin-left: 0; }

.fotoVideoBlok {
  clear: both; }
  .fotoVideoBlok h3.baslik {
    padding-bottom: 23px; }
  .fotoVideoBlok ul {
    margin-left: -4px; }
    .fotoVideoBlok ul li:not(.sagAlan) {
      float: left;
      overflow: hidden;
      margin-bottom: 25px;
      width: 242px; }
      .fotoVideoBlok ul li:not(.sagAlan) a {
        display: block;
        position: relative; }
        .fotoVideoBlok ul li:not(.sagAlan) a:before {
          width: 100%;
          height: 77px;
          content: ' ';
          background: rgba(0, 0, 0, 0.02);
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .fotoVideoBlok ul li:not(.sagAlan) a:after {
          width: 100%;
          height: 36px;
          content: ' ';
          background: transparent;
          background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
          background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
          position: absolute;
          top: 98px;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 2; }
        .fotoVideoBlok ul li:not(.sagAlan) a:hover .baslik {
          color: #f44d4d; }
        .fotoVideoBlok ul li:not(.sagAlan) a:hover:before {
          background: transparent; }
        .fotoVideoBlok ul li:not(.sagAlan) a:hover:after {
          height: 72px;
          top: 62px; }
        .fotoVideoBlok ul li:not(.sagAlan) a img {
          width: 242px;
          height: 134px;
          display: block; }
        .fotoVideoBlok ul li:not(.sagAlan) a .resimIkon {
          width: 29px;
          height: 33px;
          background-position: -104px 0;
          position: absolute;
          left: 6px;
          top: 95px;
          z-index: 3; }
          .fotoVideoBlok ul li:not(.sagAlan) a .resimIkon i.fa {
            position: relative;
            font-size: 14px;
            color: #ffffff;
            position: absolute;
            left: 7px;
            top: 10px; }
        .fotoVideoBlok ul li:not(.sagAlan) a .baslik {
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1;
          width: 242px;
          font: bold 16px/19px Roboto,sans-serif;
          z-index: 3;
          position: relative;
          bottom: 0;
          padding: 12px 0 0 0;
          color: #525252;
          display: block; }
          .fotoVideoBlok ul li:not(.sagAlan) a .baslik span {
            float: right;
            position: absolute;
            right: 9px;
            top: -24px;
            font-size: 12px;
            color: #ffffff; }
      .fotoVideoBlok ul li:not(.sagAlan).buyuk {
        width: 100%;
        clear: both; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk .resimIkon {
          left: 14px;
          top: 12px;
          bottom: 0; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk img {
          width: 100%;
          height: 230px;
          display: block; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk a:before {
          height: 100%; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk a:after {
          top: auto;
          bottom: 0;
          height: 52px; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk a:hover:after {
          height: 72px;
          top: auto;
          bottom: 0; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk a:hover .baslik {
          padding-bottom: 30px; }
        .fotoVideoBlok ul li:not(.sagAlan).buyuk a .baslik {
          position: absolute;
          width: 337px;
          position: absolute;
          padding: 17px 67px 17px 17px;
          color: #ffffff; }
          .fotoVideoBlok ul li:not(.sagAlan).buyuk a .baslik span {
            float: right;
            position: absolute;
            right: 17px;
            top: 18px;
            font-size: 12px; }
    .fotoVideoBlok ul li.sagAlan {
      clear: right;
      float: right;
      width: 160px;
      height: 600px; }
      .fotoVideoBlok ul li.sagAlan img {
        width: 160px;
        height: 600px; }
  .fotoVideoBlok.videoGaleri {
    padding: 21px 0 0 0; }
    .fotoVideoBlok.videoGaleri h3.baslik {
      padding-bottom: 23px; }
    .fotoVideoBlok.videoGaleri ul li a .resimIkon {
      width: 29px;
      height: 33px;
      background-position: -104px 0;
      position: absolute;
      left: 6px;
      top: 95px;
      z-index: 3; }
      .fotoVideoBlok.videoGaleri ul li a .resimIkon i.fa {
        position: relative;
        font-size: 14px;
        color: #ffffff;
        position: absolute;
        left: 11px;
        top: 10px; }
    .fotoVideoBlok.videoGaleri ul li.buyuk img {
      height: 237px; }
    .fotoVideoBlok.videoGaleri ul li.buyuk a .resimIkon {
      width: 65px;
      height: 75px;
      background-position: -146px 0;
      position: absolute;
      left: 50%;
      margin-left: -37.5px;
      top: 86px;
      z-index: 3; }
      .fotoVideoBlok.videoGaleri ul li.buyuk a .resimIkon i.fa {
        position: relative;
        font-size: 28px;
        color: #e8e8e8;
        position: absolute;
        left: 24px;
        top: 26px; }

.sporHaberleri {
  position: relative;
  margin-top: 7px;
  margin-bottom: 45px; }
  .sporHaberleri h3.baslik {
    padding-bottom: 28px; }
    .sporHaberleri h3.baslik i.fa {
      color: #9acb31;
      margin-right: 8px; }
  .sporHaberleri .ileriGeri {
    width: 100%;
    position: absolute;
    top: 103px;
    z-index: 2; }
    .sporHaberleri .ileriGeri a {
      width: 27px;
      height: 50px;
      display: block;
      position: absolute;
      left: 15px;
      text-indent: -9999px; }
      .sporHaberleri .ileriGeri a.geri {
        background-position: -38px 0;
        left: 15px; }
        .sporHaberleri .ileriGeri a.geri:hover {
          background-position: 1px -55px; }
      .sporHaberleri .ileriGeri a.ileri {
        background-position: -70px 0;
        padding-right: 0;
        left: auto;
        right: 15px; }
        .sporHaberleri .ileriGeri a.ileri:hover {
          background-position: -29px -55px; }
  .sporHaberleri .owl-carousel {
    z-index: 1;
    position: relative; }
    .sporHaberleri .owl-carousel .item li {
      width: 199px;
      float: left;
      margin-left: 26px; }
      .sporHaberleri .owl-carousel .item li:first-child {
        margin-left: 0; }
      .sporHaberleri .owl-carousel .item li a {
        display: block;
        position: relative; }
        .sporHaberleri .owl-carousel .item li a:before {
          width: 100%;
          height: 180px;
          content: ' ';
          background: transparent;
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .sporHaberleri .owl-carousel .item li a img {
          height: 180px;
          display: block;
          border-bottom: 5px solid #398f0f; }
        .sporHaberleri .owl-carousel .item li a span {
          color: #525252;
          font: bold 16px/20px Roboto,sans-serif;
          display: block;
          padding-top: 11px;
          height: 42px;
          overflow: hidden; }
        .sporHaberleri .owl-carousel .item li a:hover:before {
          background: rgba(0, 0, 0, 0.2); }

.gundemdekiKisiler {
  position: relative;
  margin-bottom: 0; }
  .gundemdekiKisiler h3.baslik {
    padding-bottom: 21px; }
    .gundemdekiKisiler h3.baslik .top20 {
      color: #f44d4d; }
    .gundemdekiKisiler h3.baslik .ileriGeri {
      position: absolute;
      right: 0px;
      text-align: right;
      top: -6px; }
      .gundemdekiKisiler h3.baslik .ileriGeri a {
        padding: 0 5px;
        display: inline-block; }
        .gundemdekiKisiler h3.baslik .ileriGeri a:hover i {
          color: #f44d4d; }
        .gundemdekiKisiler h3.baslik .ileriGeri a i {
          color: #525252;
          font-size: 14px; }
        .gundemdekiKisiler h3.baslik .ileriGeri a.ileri {
          padding-right: 0; }
  .gundemdekiKisiler .owl-carousel {
    z-index: 1;
    position: relative; }
    .gundemdekiKisiler .owl-carousel .item li {
      width: 108px;
      float: left;
      margin-left: 33px; }
      .gundemdekiKisiler .owl-carousel .item li:first-child {
        margin-left: 0; }
      .gundemdekiKisiler .owl-carousel .item li a {
        display: block;
        position: relative; }
        .gundemdekiKisiler .owl-carousel .item li a:before {
          width: 100%;
          height: 139px;
          content: ' ';
          background: transparent;
          position: absolute;
          top: 0;
          left: 0;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          z-index: 1; }
        .gundemdekiKisiler .owl-carousel .item li a img {
          width: 108px;
          height: 139px;
          display: block; }
        .gundemdekiKisiler .owl-carousel .item li a span {
          color: #525252;
          font: bold 13px/20px Robot─▒,sans-serif;
          display: block;
          padding-top: 11px;
          height: 41px;
          overflow: hidden;
          text-align: center; }
        .gundemdekiKisiler .owl-carousel .item li a span.popularite {
          position: absolute;
          right: 0;
          top: 0;
          width: 28px;
          height: 21px;
          background: #f44d4d;
          display: block;
          font: bold 13px/21px Roboto,sans-serif;
          color: #ffffff;
          padding: 0;
          text-align: center; }
        .gundemdekiKisiler .owl-carousel .item li a:hover:before {
          background: rgba(0, 0, 0, 0.2); }

div.yerelHaberler {
  width: 675px;
  float: left;
  margin-bottom: 13px; }
  div.yerelHaberler ul {
    margin-left: -20px; }
    div.yerelHaberler ul li {
      width: 316px;
      margin-left: 20px;
      float: left;
      padding-bottom: 30px; }
      div.yerelHaberler ul li a img {
        width: 93px;
        height: 63px;
        float: left;
        display: block;
        opacity: 1;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      div.yerelHaberler ul li a span {
        width: 209px;
        float: left;
        display: block;
        font: bold 16px/20px Roboto,sans-serif;
        color: #525252;
        padding-left: 13px;
        height: 41px;
        overflow: hidden; }
      div.yerelHaberler ul li a:hover img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        -khtml-opacity: 0.7;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      div.yerelHaberler ul li a:hover span {
        color: #f44d4d; }

div.gazeteMansetleri {
  width: 424px;
  float: left; }

.dikeyTable {
  width: 100%;
  display: table; }
  .dikeyTable .dikeyTableCell {
    display: table-cell;
    vertical-align: middle;
    text-align: center; }

.cokOkunan {
  position: relative; }
  .cokOkunan:before {
    border-bottom: 1px solid #d2d2d2;
    content: ' ';
    display: block;
    width: 100%;
    height: 56px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1; }
  .cokOkunan .tabUstBorder {
    height: 56px; }
    .cokOkunan .tabUstBorder .tabLink {
      border-left: 1px solid #d2d2d2;
      overflow: hidden; }
    .cokOkunan .tabUstBorder a {
      min-width: 181px;
      padding: 0 22px;
      background: #f5f5f5;
      height: 55px;
      display: inline-block;
      float: left;
      font: 500 16px/56px 'Roboto',sans-serif;
      color: #a7a7a7;
      text-align: center;
      border: 1px solid #d2d2d2;
      border-left: 0;
      position: relative;
      z-index: 2; }
      .cokOkunan .tabUstBorder a:hover, .cokOkunan .tabUstBorder a.active {
        background: #ffffff;
        color: #888;
        border-bottom-color: #ffffff; }
  .cokOkunan .tabContent {
    display: none; }
    .cokOkunan .tabContent ul {
      width: 380px;
      float: left;
      padding-top: 43px; }
      .cokOkunan .tabContent ul.iki {
        width: 375px; }
      .cokOkunan .tabContent ul.uc {
        width: 343px; }
      .cokOkunan .tabContent ul li {
        padding-bottom: 17px;
        overflow: hidden; }
        .cokOkunan .tabContent ul li img {
          display: none; }
        .cokOkunan .tabContent ul li span {
          font: bold 14px/20px 'Roboto',sans-serif;
          color: #525252;
          padding-left: 13px;
          display: inline-block;
          float: left;
          position: relative; }
          .cokOkunan .tabContent ul li span i.fa {
            color: #ee4141;
            position: absolute;
            left: 0;
            top: 2px; }
        .cokOkunan .tabContent ul li.oneCikan {
          padding-bottom: 23px; }
          .cokOkunan .tabContent ul li.oneCikan img {
            width: 153px;
            height: 103px;
            display: block;
            float: left; }
          .cokOkunan .tabContent ul li.oneCikan span {
            width: 173px;
            font-size: 16px;
            padding-left: 16px; }
            .cokOkunan .tabContent ul li.oneCikan span i.fa {
              display: none; }
        .cokOkunan .tabContent ul li:hover span {
          color: #f44d4d; }

div.yerelHaberler > .baslik,
div.gazeteMansetleri > .baslik,
.blok > .baslik {
  font-weight: bold;
  font-size: 16px;
  color: #525252;
  padding-bottom: 25px;
  text-align: left; }
  div.yerelHaberler > .baslik.center,
  div.gazeteMansetleri > .baslik.center,
  .blok > .baslik.center {
    text-align: center; }

/*Anasayfa Gazete Slider*/
.ms-caro3d-template .master-slider .ms-container {
  padding: 0 0 0 0 !important;
  margin-bottom: 10px; }

.gazetelerSlider {
  padding: 0 40px;
  position: relative;
  text-align: center; }
  .gazetelerSlider .altBaslik {
    display: inline-block;
    text-align: center;
    color: #525252;
    font-size: 12px;
    font-weight: bold; }
    .gazetelerSlider .altBaslik:hover {
      color: #f44d4d; }

.ms-nav-next,
.ms-nav-prev {
  cursor: pointer;
  top: 50%;
  position: absolute;
  margin-top: -36px;
  z-index: 10;
  background: url("../img/abSprite.png");
  width: 19px;
  height: 36px; }

.ms-nav-next {
  left: 0px;
  background-position: -333px -161px; }

.ms-nav-prev {
  right: 0px;
  background-position: -352px -161px; }

/*# sourceMappingURL=home.css.map */
